div.LoginIndex {padding-top:10px}
div.Registration form {margin-top:0}
div.Registration dl.horizontal {margin:3px 0 !important}

.members div.member { height:115px !important; padding-top:0 !important}
#header_menu {top:620px}

.ViewProfileMenu, .ViewProfileMenu ul {width:auto !important}


div.LoginIndex dl dd input.button {margin-top:1px;}

div.Registration #screenname, div.Registration #newPassword, div.Registration #email, div.Registration #postalCode {width:211px;}

div.Registration #seekingOrientationId, div.Registration #orientationIdPerson1, div.Registration #regionId, div.Registration #cityId, div.Registration #postalCodeId {width:215px !important}


input#agree {margin-left:-4px !important;}

div.login_block {_width:80%;}

div.LoginIndex dl dd {_margin:0 2px 0 0;}


/*46831.1.3.500cafc*/